Subject: FW: A few more details

From: Sophia Scoggins <[email-masked]>
Date: Wed, 12 Jul 2000 09:08:36 -0400

I believe this topic should be on the Megaco list. Sorry for whoever
received duplicate email.

Regards, Sophia
-----Original Message-----
From: Scoggins, Sophia [NC1:3T18:EXCH]
Sent: Wednesday, July 12, 2000 8:58 AM
To: [email-masked]
Subject: RE: A few more details

Brian,

In order to interop for the ATM bearer, we have to reach agreement on the
ATM package. Have you modified the ATM package yet? We (Mike Brown and
myself) have sent some suggestions on the ATM package that you drafted. We
would like to have the media independent packetpipe package included.

Regards, Sophia

-----Original Message-----
From: Rosen, Brian [mailto:[email-masked]]
Sent: Saturday, July 08, 2000 10:00 PM
To: Scoggins, Sophia [NC1:3T18:EXCH]; [email-masked]
Subject: RE: A few more details

Marconi, as host, is planning to pay for most of the cost.  For planning
purposes, we are using an estimate of
two participants per implementation.  I've told people that plan to bring
more that we may charge for extras, but
that would only be if the actual costs exceed my budget.

We will have a better idea of the costs in a week or two.

I'll plan to arrange an ATM network.

We should have plenty of IP addresses, but I'll check with the UNH people.

How long we will need is really an unknown.  If things go well, we can get
through the four scenarios in
a couple of hours of minor twiddling.  The first couple might take 6-8
hours, or more.  At the moment,
I think 2 full days will give everyone an opportunity to test against at
least 4 implementations, which I
would consider excellent for the first run.  Some might only get two or
three, others might have more
opportunities.

We have the room for Thursday, whether we want people to plan to stay all
day is up to participants.
I was assuming that the evenings would be used for either serious code
rewriting (if necessary), but
more likely, ad-hoc testing of interesting things that come up during the
formal test periods.

Brian

-----Original Message-----
From: Sophia Scoggins [mailto:[email-masked]]
Sent: Friday, July 07, 2000 2:49 PM
To: [email-masked]
Subject: RE: A few more details

Brian,

As we discussed before, each participant should pay for their share of cost.
When you might have the fee ready? We plan to have about 10 people for 2 MG
and 1 MGC. If additional cost is needed, please let me know, so that I can
put it into budget. We would like to have an ATM switch, if there is any
other MG ready to test VToA over the real ATM switch.

You probably should ask the number of IP address needed from each MG/MGC
unless you have planty.

We would also like to know what airport to fly to and the possible hotels
(with traveling distance to the testing site). We will also need the address
and contacts for shipping equipment when it is close to the testing date.

Do you believe that 2 days are sufficient? Do you want to keep Thursday
open?

Regards, Sophia

-----Original Message-----
From: Rosen, Brian [ mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Tuesday, June 27, 2000 11:17 AM
To: [email-masked]
Subject: A few more details

The announcement covered most of the important items.
Here are some more things to think about.

There will be a web page up soon to sign up to attend.
We would appreciate you letting us know as soon as possible
if you are planning to come, and what you will be bringing to
test (MG, MGC, both, more than one of each,...)  I'll probably
have a checkbox for "not really sure yet" so we can have an
upper estimate of how many to plan for.

You can plan to arrive any time on Monday, but we want your
equipment set up, and integrated into the network by
Tuesday morning, so plan to arrive early enough to get through
those steps.

The basic plan is to pair MGs and MGCs and let you try to get
through the test profiles, and any other profiles participants
may wish to try.  In general, we will have time slots to do this,
and you change partners for the next time slot.  We may be pretty
loose about the slots until we see how it is going.  If necessary,
we will have only one slot for the first day.  We may also
do scheduling dynamically -- as various pairs finish, we may assign
new partners as they do.  All depends on how well the testing goes.

I'm planning to leave nothing scheduled for Tuesday evening, expecting
that ad-hoc problem solving will occur.  We will have plenty of pizza
and caffeine laden beverages for that evening.  We will want to start
new pairs Wednesday morning, with a goal of getting as many pairs
tried before the end of the day as possible.  Some people will
plan to leave Wednesday night, but please don't plan to leave the
lab until after 5:00.  At around 4:00 or so on Tuesday and Wednesday,
we will all get together and discuss what we have learned.  We will
publish a meeting report detailing what we discover.  There will be
NO attribution - the goal is to find issues with the protocol, and
for participants to find out how their implementation works with others.

There WILL be an NDA.  It will be as simple as I can get it, and it will
come out in two weeks, if I can possibly manage that, so your legal
folks can have lots of time to look it over.  It just deals with not
releasing anything that is confidential, and disclaims liability.
I know that many feel that NDAs are not necessary, but others really
want one.

There will be a high bandwidth LAN (10/100 Ethernet) with good
Internet connectivity.  If we need an ATM network, we can have
one- please let me know if you will need an ATM connection, and
what interface you want.  If you need a leased line back to your
lab, let me know, and we will facilitate getting the connections
in (your expense for the line!)  You need to bring whatever would
connect to your MG (phones, T1 simulator, PBX, Class 5 switch,...)
Let me know if this is problematic & we'll try to help.

I've been worrying about intra-pair communications.  Many boxes
will be set up, made to work, and not physically moved.  That means
partners will not be physically next to one another.  Network
connections will work, no problem, but it's harder to talk,
and huddle around a screen dump.  One idea is for everyone to download
Netmeeting, bring a camera, and headsets.  We can set up
multimedia conferences across the room!  Any other ideas are welcome.

Other than getting out an update of the test profile document,
what else do we need to get settled?

Marconi, as host, will provide continental breakfast, lunch and
and pizza with coffee/soda available throughout the day.
We just may have t-shirts (anyone got any logo ideas?).

We are planning an average of two people per MG/MGC.  If you need
to bring a crowd,  you may get asked to defray some expenses.

Please don't plan to come unless you have something to test,
but don't hesitate to come if you have anything that might "talk"
to another end -- plenty of implementations will be barely working,
rough code.

Brian